--- 
vendor: "ESRI"
id: "1"
title: "Map"
properties: 
  objectid: 
    type: "string"
    esriLength: 31
    esriType: "esriFieldTypeString"
  pcl_num: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pcl_flg: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ttl_cde: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  lot: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  sec: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dp: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  CalcArea: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ass_num: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Address_String: 
    type: "string"
    esriLength: 117
    esriType: "esriFieldTypeString"
  Address_No: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  Parish: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  County: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  planlabel: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  cadid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"